{
	"@metadata": {
		"authors": [
			"Christian List",
			"Danmichaelo",
			"HenrikKbh",
			"Hylle",
			"Jan Friberg",
			"Kaare",
			"Palnatoke",
			"Peter Alberti",
			"Matma Rex",
			"Macofe",
			"Ribewiki",
			"Envlh",
			"Saederup92"
		]
	},
	"uploadwizard": "Vejviser til oplægning af filer",
	"uploadwizard-desc": "Vejviser til oplægning af filer, udviklet for Multimedia Usability-stipendiet",
	"tag-uploadwizard": "Vejviser til oplægning af filer",
	"tag-uploadwizard-description": "Filer lagt op ved hjælp af vejviseren",
	"right-upwizcampaigns": "Konfigurere kampagner til vejviseren til filoplægning",
	"action-upwizcampaigns": "konfigurere kampagner til vejviseren til filoplægning",
	"group-upwizcampeditors": "Kampagneredaktører for vejviseren til oplægning af filer",
	"group-upwizcampeditors-member": "{{GENDER:$1|Kampagneredaktør for vejviseren til oplægning af filer}}",
	"grouppage-upwizcampeditors": "{{ns:project}}:Kampagneredaktører for vejviseren til oplægning af filer",
	"api-error-noimageinfo": "Oplægningen lykkedes, men serveren gav os ikke nogen oplysninger om filen.",
	"mwe-upwiz-extension-disabled": "Denne side er slået fra på grund af midlertidige tekniske problemer. Prøv at bruge standardformularen til filoplægning i mellemtiden.",
	"mwe-upwiz-step-tutorial": "Lær",
	"mwe-upwiz-step-file": "Læg op",
	"mwe-upwiz-step-deeds": "Udgivelsesrettigheder",
	"mwe-upwiz-step-details": "Beskriv",
	"mwe-upwiz-step-metadata": "Tilføj data",
	"mwe-upwiz-step-thanks": "Brug",
	"mwe-upwiz-campaign-name-duplicate": "Der findes allerede en kampagne med dette navn.",
	"mwe-upwiz-campaign-unknown-error": "En ukendt fejl opstod.",
	"mwe-upwiz-api-warning-exists": "Der er allerede [$1 en anden fil] med samme filnavn på denne wiki",
	"mwe-upwiz-api-warning-was-deleted": "Der har tidligere været lagt en fil op med dette navn, \"$1\", men den blev slettet, og du kan ikke lægge den op igen. Hvis din fil er en anden, prøv at ændre navnet.",
	"mwe-upwiz-tutorial-error-localized-file-missing": "Beklager, vi kunne ikke finde en vejledning på dit sprog. I stedet for viser vi den på $1.",
	"mwe-upwiz-tutorial-error-file-missing": "Beklager, vi kunne ikke finde nogen filer hørende til den vejviser, som skulle vises her. Tag venligst kontakt til systemadministratorerne.",
	"mwe-upwiz-tutorial-error-cannot-transform": "Beklager, vi kunne ikke få et skaleret billede af vejviseren, der passer til skærmen. Dette kan være et midlertidigt problem med Wikimedia Commons, prøv igen senere.",
	"mwe-upwiz-help-desk": "Hjælp",
	"mwe-upwiz-help-desk-url": "{{ns:project}}:Landsbybrønden",
	"mwe-upwiz-add-file-n": "Tilføj flere filer",
	"mwe-upwiz-add-file-0-free": "Vælg de mediefiler, du vil dele",
	"mwe-upwiz-add-file-flickr": "Del billeder fra Flickr",
	"mwe-upwiz-add-file-flickr-n": "Tilføj flere billeder fra Flickr",
	"mwe-upwiz-add-flickr-or": "eller",
	"mwe-upwiz-add-flickr": "Hent fra Flickr",
	"mwe-upwiz-flickr-input-placeholder": "Flickr URL-adresse",
	"mwe-upwiz-select-flickr": "Læg markerede billeder op",
	"mwe-upwiz-flickr-disclaimer1": "Denne formular vil indlæse indhold fra flickr.com og med forbehold for Flickrs [https://www.flickr.com/help/terms/ brugerbetingelser] og [https://www.flickr.com/help/privacy-policy/ privatlivspolitik].",
	"mwe-upwiz-flickr-disclaimer2": "Bemærk venligst at ved hjælp af dette værktøj, vil din IP-adresse og detaljer om din anmodning blive tilgængelig på Flickr.",
	"mwe-upwiz-error-no-image-retrieved": "Vi kunne ikke hente filen fra  $1 .",
	"mwe-upwiz-transport-started": "Begynder...",
	"mwe-upwiz-uploading": "Overfører...",
	"mwe-upwiz-queued": "I kø...",
	"mwe-upwiz-assembling": "Samler...",
	"mwe-upwiz-publish": "Publicerer...",
	"mwe-upwiz-transported": "Færdig med at overføre...",
	"mwe-upwiz-stashed-upload": "Overførsel lykkedes",
	"mwe-upwiz-getting-metadata": "Læser filoplysninger og forhåndsvisninger...",
	"mwe-upwiz-submitting-details": "Indsender detaljer...",
	"mwe-upwiz-published": "Offentliggjort!",
	"mwe-upwiz-failed": "Mislykkedes.",
	"mwe-upwiz-remove": "Fjern",
	"mwe-upwiz-override": "Læg op alligevel",
	"mwe-upwiz-override-upload": "Læg denne fil op alligevel.",
	"mwe-upwiz-remove-upload": "Fjern denne fil fra listen af filer, der skal lægges op",
	"mwe-upwiz-remove-description": "Fjern denne beskrivelse",
	"mwe-upwiz-upload": "Læg op",
	"mwe-upwiz-file-all-ok": "Det lykkedes at lægge alle filerne op!",
	"mwe-upwiz-file-some-failed": "Nogle filer lykkedes det ikke at lægge op.",
	"mwe-upwiz-file-retry": "Forsøg mislykkede oplægninger igen",
	"mwe-upwiz-next-file-despite-failures": "Fortsæt alligevel",
	"mwe-upwiz-skip-tutorial-future": "Spring dette trin over i fremtiden",
	"mwe-upwiz-file-all-failed": "Det lykkedes ikke at lægge nogen af filerne op.",
	"mwe-upwiz-upload-count": "$1 af $2 {{PLURAL:$2|fil|filer}} lagt op",
	"mwe-upwiz-progressbar-uploading": "lægger op",
	"mwe-upwiz-almost-finished": "Behandler filer...",
	"mwe-upwiz-finished": "Færdig!",
	"mwe-upwiz-deeds-macro-prompt": "Denne hjemmeside kræver at {{GENDER:$2|du}} angiver oplysninger om ophavsretlig beskyttelse for {{PLURAL:$1|dette værk|disse værker}} for at sikre at alle kan genbruge {{PLURAL:$1|det|dem}} på lovlig vis.",
	"mwe-upwiz-source-ownwork": "{{PLURAL:$1|Denne fil er mit eget værk|Disse filer er mine egne værker}}.",
	"mwe-upwiz-source-ownwork-assert-any-license": "Jeg, $2, {{PLURAL:$1|dette værks|disse værkers}} ophavsretsindehaver, giver hermed uigenkaldeligt hvem som helst retten til at bruge, bearbejde og genudgive {{PLURAL:$1|dette værk|disse værker}} til et hvilket som helst formål, og jeg udgiver {{PLURAL:$1|det|dem}} derfor under de følgende betingelser:",
	"mwe-upwiz-source-ownwork-assert": "Jeg, $2, indehaveren af ophavsretten til {{PLURAL:$1|dette værk|disse værker}}, giver hermed uigenkaldeligt hvem som helst retten til at bruge {{PLURAL:$1|dette værk|disse værker}} til et hvilket som helst formål så længe de krediterer mig og deler afledte værker under de samme vilkår.",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0": "Jeg, $2, indehaveren af ophavsretten til {{PLURAL:$1|dette værk|disse værker}}, giver hermed uigenkaldeligt hvem som helst retten til at bruge {{PLURAL:$1|dette værk|disse værker}} under Creative Commons Navngivelse DelPåSammeVilkår 3.0-licensen ([$3 den fuldstændige licens]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-explain": "(Enhver kan bruge, dele eller bearbejde {{PLURAL:$1|dette værk|disse værker}}, så længe de krediterer {{PLURAL:$1|værket|værkerne}} til mig og deler eventuelle afledte værker under denne licens.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-at": "Jeg, $2, indehaveren af ophavsretten til {{PLURAL:$1|dette værk|disse værker}}, giver hermed uigenkaldeligt hvem som helst retten til at bruge {{PLURAL:$1|dette værk|disse værker}} under Creative Commons Navngivelse DelPåSammeVilkår 3.0 Østrig-licensen ([$3 den fuldstændige licens]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-at-explain": "(Enhver kan bruge, dele eller bearbejde {{PLURAL:$1|dette værk|disse værker}}, så længe de krediterer {{PLURAL:$1|værket|værkerne}} til mig og deler eventuelle afledte værker under denne licens.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-de": "Jeg, $2, indehaveren af ophavsretten til {{PLURAL:$1|dette værk|disse værker}}, giver hermed uigenkaldeligt hvem som helst retten til at bruge {{PLURAL:$1|dette værk|disse værker}} under Creative Commons Navngivelse DelPåSammeVilkår 3.0 Tyskland-licensen ([$3 den fuldstændige licens]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-de-explain": "(Enhver kan bruge, dele eller bearbejde {{PLURAL:$1|dette værk|disse værker}}, så længe de krediterer {{PLURAL:$1|værket|værkerne}} til mig og deler eventuelle afledte værker under denne licens.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-ee": "Jeg, $2, indehaveren af ophavsretten til {{PLURAL:$1|dette værk|disse værker}}, giver hermed uigenkaldeligt hvem som helst retten til at bruge {{PLURAL:$1|dette værk|disse værker}} under Creative Commons Navngivelse DelPåSammeVilkår 3.0 Estland-licensen ([$3 den fuldstændige licens]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-ee-explain": "(Enhver kan bruge, dele eller bearbejde {{PLURAL:$1|dette værk|disse værker}}, så længe de krediterer {{PLURAL:$1|værket|værkerne}} til mig og deler eventuelle afledte værker under denne licens.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-es": "Jeg, $2, indehaveren af ophavsretten til {{PLURAL:$1|dette værk|disse værker}}, giver hermed uigenkaldeligt hvem som helst retten til at bruge {{PLURAL:$1|dette værk|disse værker}} under Creative Commons Navngivelse DelPåSammeVilkår 3.0 Spanien-licensen ([$3 den fuldstændige licens]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-es-explain": "(Enhver kan bruge, dele eller bearbejde {{PLURAL:$1|dette værk|disse værker}}, så længe de krediterer {{PLURAL:$1|værket|værkerne}} til mig og deler eventuelle afledte værker under denne licens.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-hr": "Jeg, $2, indehaveren af ophavsretten til {{PLURAL:$1|dette værk|disse værker}}, giver hermed uigenkaldeligt hvem som helst retten til at bruge {{PLURAL:$1|dette værk|disse værker}} under Creative Commons Navngivelse DelPåSammeVilkår 3.0 Kroatien-licensen ([$3 den fuldstændige licens]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-hr-explain": "(Enhver kan bruge, dele eller bearbejde {{PLURAL:$1|dette værk|disse værker}}, så længe de krediterer {{PLURAL:$1|værket|værkerne}} til mig og deler eventuelle afledte værker under denne licens.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-lu": "Jeg, $2, indehaveren af ophavsretten til {{PLURAL:$1|dette værk|disse værker}}, giver hermed uigenkaldeligt hvem som helst retten til at bruge {{PLURAL:$1|dette værk|disse værker}} under Creative Commons Navngivelse DelPåSammeVilkår 3.0 Luxemborg-licensen ([$3 den fuldstændige licens]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-lu-explain": "(Enhver kan bruge, dele eller bearbejde {{PLURAL:$1|dette værk|disse værker}}, så længe de krediterer {{PLURAL:$1|værket|værkerne}} til mig og deler eventuelle afledte værker under denne licens.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-nl": "Jeg, $2, indehaveren af ophavsretten til {{PLURAL:$1|dette værk|disse værker}}, giver hermed uigenkaldeligt hvem som helst retten til at bruge {{PLURAL:$1|dette værk|disse værker}} under Creative Commons Navngivelse DelPåSammeVilkår 3.0 Holland-licensen ([$3 den fuldstændige licens]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-nl-explain": "(Enhver kan bruge, dele eller bearbejde {{PLURAL:$1|dette værk|disse værker}}, så længe de krediterer {{PLURAL:$1|værket|værkerne}} til mig og deler eventuelle afledte værker under denne licens.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-no": "Jeg, $2, indehaveren af ophavsretten til {{PLURAL:$1|dette værk|disse værker}}, giver hermed uigenkaldeligt hvem som helst retten til at bruge {{PLURAL:$1|dette værk|disse værker}} under Creative Commons Navngivelse DelPåSammeVilkår 3.0 Norge-licensen ([$3 den fuldstændige licens]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-no-explain": "(Enhver kan bruge, dele eller bearbejde {{PLURAL:$1|dette værk|disse værker}}, så længe de krediterer {{PLURAL:$1|værket|værkerne}} til mig og deler eventuelle afledte værker under denne licens.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-pl": "Jeg, $2, indehaveren af ophavsretten til {{PLURAL:$1|dette værk|disse værker}}, giver hermed uigenkaldeligt hvem som helst retten til at bruge {{PLURAL:$1|dette værk|disse værker}} under Creative Commons Navngivelse DelPåSammeVilkår 3.0 Polen-licensen ([$3 den fuldstændige licens]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-pl-explain": "(Enhver kan bruge, dele eller bearbejde {{PLURAL:$1|dette værk|disse værker}}, så længe de krediterer {{PLURAL:$1|værket|værkerne}} til mig og deler eventuelle afledte værker under denne licens.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-sa-3.0-ro": "Jeg, $2, indehaveren af ophavsretten til {{PLURAL:$1|dette værk|disse værker}}, giver hermed uigenkaldeligt hvem som helst retten til at bruge {{PLURAL:$1|dette værk|disse værker}} under Creative Commons Navngivelse DelPåSammeVilkår 3.0 Rumænien-licensen ([$3 den fuldstændige licens]).",
	"mwe-upwiz-source-ownwork-cc-by-sa-3.0-ro-explain": "(Enhver kan bruge, dele eller bearbejde {{PLURAL:$1|dette værk|disse værker}}, så længe de krediterer {{PLURAL:$1|værket|værkerne}} til mig og deler eventuelle afledte værker under denne licens.)",
	"mwe-upwiz-source-ownwork-assert-cc-by-3.0": "Jeg, $2, indehaveren af ophavsretten til {{PLURAL:$1|dette værk|disse værker}}, giver hermed uigenkaldeligt hvem som helst retten til at bruge {{PLURAL:$1|dette værk|disse værker}} under Creative Commons Navngivelse 3.0-licensen ([$3 den fuldstændige licens]).",
	"mwe-upwiz-source-ownwork-cc-by-3.0-explain": "(Enhver kan bruge, dele eller bearbejde {{PLURAL:$1|dette værk|disse værker}}, så længe de krediterer {{PLURAL:$1|værket|værkerne}} til mig.)",
	"mwe-upwiz-source-ownwork-assert-cc-zero": "Jeg, $2, indehaveren af ophavsretten til {{PLURAL:$1|dette værk|disse værker}}, giver hermed uigenkaldeligt hvem som helst retten til at bruge {{PLURAL:$1|dette værk|disse værker}} under Creative Commons Zero Public Domain Dedication ([$3 den fuldstændige licens]).",
	"mwe-upwiz-source-ownwork-cc-zero-explain": "(Enhver kan bruge, dele eller bearbejde {{PLURAL:$1|dette værk|disse værker}} uden nogen begrænsninger.)",
	"mwe-upwiz-source-ownwork-assert-custom": "Jeg, $2, indehaveren af ophavsretten til {{PLURAL:$1|dette værk|disse værker}}, giver hermed uigenkaldeligt enhver retten til at bruge {{PLURAL:$1|dette værk|disse værker}} under følgende licens:",
	"mwe-upwiz-source-ownwork-assert-note": "Jeg, indehaveren af ophavsretten til {{PLURAL:$2|dette værk|disse værker}}, offentliggør {{PLURAL:$2|det|dem}} hermed under licensen $1.",
	"mwe-upwiz-source-permission": "Ophavsmanden gav dig udtrykkelig tilladelse til at lægge dem op",
	"mwe-upwiz-source-thirdparty": "{{PLURAL:$1|Denne fil er ikke mit eget værk|Disse filer er ikke mine egne værker}}.",
	"mwe-upwiz-source-thirdparty-intro": "Indtast venligst den adresse, hvor du fandt hver fil.",
	"mwe-upwiz-source-thirdparty-custom-multiple-intro": "Dersom alle filer har samme kilde, ophavsmand og ophavsretsstatus, behøver du kun at angive dem en gang for alle filerne.",
	"mwe-upwiz-source-thirdparty-cases": "Fortæl os nu, hvorfor du er sikker på, at du har tilladelse til at offentliggøre {{PLURAL:$1|dette værk|disse værker}}:",
	"mwe-upwiz-source-thirdparty-accept": "OK",
	"mwe-upwiz-source-custom": "Angiv ophavsretlig information for hver enkelt fil på den næste side.",
	"mwe-upwiz-patent-dialog-button-back": "Tilbage",
	"mwe-upwiz-patent-dialog-button-next": "Næste",
	"mwe-upwiz-patent-dialog-link-warranty": "Lær mere",
	"mwe-upwiz-patent-dialog-link-license": "Lær mere",
	"mwe-upwiz-more-options": "Tilføj placering eller yderligere oplysninger ...",
	"mwe-upwiz-copy-metadata": "Kopier oplysninger til alle følgende filer …",
	"mwe-upwiz-copy-metadata-button": "Kopier",
	"mwe-upwiz-copy-metadata-button-undo": "Fortryd",
	"mwe-upwiz-copied-metadata": "Kopieret",
	"mwe-upwiz-copy-title": "Kopier titel (med automatisk nummerering)",
	"mwe-upwiz-copy-description": "Kopier beskrivelser",
	"mwe-upwiz-copy-date": "Kopier dato",
	"mwe-upwiz-copy-categories": "Kopier kategorier",
	"mwe-upwiz-copy-location": "Kopier sted",
	"mwe-upwiz-copy-other": "Kopier øvrige oplysninger",
	"mwe-upwiz-desc": "Beskrivelse",
	"mwe-upwiz-title": "Billedtitel",
	"mwe-upwiz-date-created": "Dato",
	"mwe-upwiz-select-date": "Vælg en dato",
	"mwe-upwiz-location": "Sted",
	"mwe-upwiz-location-button": "Vis på kort",
	"mwe-upwiz-location-lat": "Breddegrad",
	"mwe-upwiz-location-lon": "Længdegrad",
	"mwe-upwiz-location-alt": "Højde",
	"mwe-upwiz-location-heading": "Retning",
	"mwe-upwiz-copyright-info": "Udgivelsesrettigheder",
	"mwe-upwiz-author": "Ophavsmand/-mænd",
	"mwe-upwiz-autoconverted": "Filen blev automatisk konverteret til formatet $1",
	"mwe-upwiz-other": "Andre oplysninger",
	"mwe-upwiz-source": "Kilde",
	"mwe-upwiz-thanks-intro": "Tak fordi du lægger filer op!",
	"mwe-upwiz-thanks-explain": "Du kan nu bruge {{PLURAL:$1|denne fil|disse filer}} på wikier eller linke til {{PLURAL:$1|den|dem}} på internettet.",
	"mwe-upwiz-thanks-wikitext": "For at bruge filen i en wiki, skal du kopiere denne tekst til en side:",
	"mwe-upwiz-thanks-url": "For at linke til den i HTML, skal du kopiere denne URL:",
	"mwe-upwiz-upload-error-bad-filename-extension": "Denne wiki accepterer ikke filnavne med endelsen \".$1\".",
	"mwe-upwiz-upload-error-bad-filename-no-extension": "Denne wiki kræver at filer har en filendelse – som f. eks. \".JPG\" i slutningen af filnavnet.",
	"mwe-upwiz-upload-error-duplicate-filename-error": "Du er allerede ved at lægge filen \"$1\" op.",
	"mwe-upwiz-allowed-filename-extensions": "De tilladte filendelser er:",
	"mwe-upwiz-upload-error-duplicate": "Denne fil er tidligere blevet lagt op på denne wiki.",
	"mwe-upwiz-upload-error-duplicate-archive": "Denne fil er tidligere blevet lagt op på denne wiki, men senere slettet.",
	"mwe-upwiz-upload-error-stashed-anyway": "Læg op alligevel?",
	"mwe-upwiz-deleted-duplicate-unknown-filename": "Ukendt filnavn",
	"mwe-upwiz-ok": "OK",
	"mwe-upwiz-fileexists-replace-on-page": "Der findes allerede en fil med dette navn. Hvis du vil erstatte den, gå til [$2 $1]'s filbeskrivelsesside og erstat den derfra.",
	"mwe-upwiz-fileexists-replace-no-link": "Vælg venligst et andet navn, da dette navn allerede bruges af en anden fil.",
	"mwe-upwiz-next": "Næste",
	"mwe-upwiz-next-file": "Fortsæt",
	"mwe-upwiz-next-deeds": "Næste",
	"mwe-upwiz-publish-details": "Udgiv filer",
	"mwe-upwiz-skip-metadata": "Spring dette over",
	"mwe-upwiz-metadata-title": "Tilføj metadata",
	"mwe-upwiz-previous": "Tilbage",
	"mwe-upwiz-home": "Gå til wiki'ens startside",
	"mwe-upwiz-upload-another": "Læg flere filer op",
	"mwe-upwiz-prevent-close": "Du er endnu ikke færdig med filoplægningen!",
	"mwe-upwiz-tooltip-skiptutorial": "Du kan slå denne vejledning til igen i [$1 dine indstillinger] under $2 → $3.",
	"mwe-upwiz-tooltip-author": "Navnet på personen, der tog fotografiet eller malede billedet eller tegnede illustrationen o.s.v.",
	"mwe-upwiz-tooltip-source": "Hvor denne digitale fil kom fra – det kan være en hjemmesideadresse eller en bog eller anden publikation",
	"mwe-upwiz-tooltip-sign": "Du kan bruge dit wikibrugernavn eller dit rigtige navn.\nI begge tilfælde vil det blive linket til din wikibrugerside",
	"mwe-upwiz-tooltip-title": "En unik beskrivende titel for filen, der vil fungere som filnavn. Du kan bruge almindeligt sprog med mellemrum. Inkluder ikke filendelsen.",
	"mwe-upwiz-tooltip-description": "Giv en kortfattet beskrivelse af alt, der er bemærkelsesværdigt ved dette værk.\nFor et fotografi, nævn hovedmotiverne, begivenheden eller stedet.",
	"mwe-upwiz-tooltip-date": "Tidspunktet værket blev skabt eller offentliggjort for første gang (i formatet \"åååå-mm-dd\").",
	"mwe-upwiz-tooltip-categories": "Tilføj din fil til [$1 kategorier], så den bliver nemmere at finde.",
	"mwe-upwiz-tooltip-other": "Alle andre oplysninger, du vil angive om dette værk – geografiske koordinater, links til andre udgaver o.s.v.",
	"mwe-upwiz-tooltip-location": "Koordinater til det sted, hvor denne mediefil blev skabt.",
	"mwe-upwiz-tooltip-more-info": "Lær mere.",
	"mwe-upwiz-file-need-file": "Vær venlig først at tilføje en fil at lægge op.",
	"mwe-upwiz-deeds-need-deed": "Forklar venligst hvorfra du har {{PLURAL:$1|denne fil|disse filer}} og hvordan dette websted kan bruge {{PLURAL:$1|den|dem}} ved at vælge en af følgende valgmuligheder.",
	"mwe-upwiz-deeds-need-license": "Vælg venligst en licens.",
	"mwe-upwiz-license-show-all": "Brug en anden licens",
	"mwe-upwiz-license-show-recommended": "Brug hjemmesidens anbefalede licens",
	"mwe-upwiz-label-optional": "Valgfri",
	"mwe-upwiz-error-signature-blank": "Du skal signere i feltet nedenfor med dit brugernavn eller rigtige navn.",
	"mwe-upwiz-error-latitude": "Breddegraden skal være et tal mellem -90 og 90.",
	"mwe-upwiz-error-longitude": "Længdegraden skal være et tal mellem -180 og 180.",
	"mwe-upwiz-error-altitude": "Højden skal være et tal.",
	"mwe-upwiz-error-heading": "Kompasretningen skal være et tal mellem 0 og 360.",
	"mwe-upwiz-error-signature-too-long": "Din signatur er for lang.\nDen skal være kortere end $1 {{PLURAL:$1|tegn|tegn}}.",
	"mwe-upwiz-error-signature-too-short": "Din signatur er for kort.\nDen skal være længere end $1 {{PLURAL:$1|tegn|tegn}}.",
	"mwe-upwiz-error-date-license-mismatch": "Den valgte dato stemmer ikke overens med licensen ($1).",
	"mwe-upwiz-error-blank": "Dette felt skal udfyldes.",
	"mwe-upwiz-error-too-long": "Denne værdi er for lang.\nDen skal være kortere end $1 {{PLURAL:$1|tegn}}.",
	"mwe-upwiz-error-too-short": "Denne værdi er for kort.\nDen skal være på mindst $1 {{PLURAL:$1|tegn}}.",
	"mwe-upwiz-error-bad-descriptions": "Der er problemer med nogen af beskrivelserne.",
	"mwe-upwiz-error-title-blacklisted": "Denne titel indeholder noget uønsket tekst. Revider den venligst",
	"mwe-upwiz-error-title-senselessimagename": "Gør venligst denne titel mere meningsfuld.",
	"mwe-upwiz-error-title-thumbnail": "Dette ser ud som navnet på en miniatureforhåndsvisning. Undlad venligst at lægge miniaturer tilbage op på den samme wiki. Ellers ret venligst filnavnet, sådan at det giver mere mening og ikke har samme præfiks som en miniature.",
	"mwe-upwiz-error-title-extension": "Du behøver ikke tilføje en filendelse. Bare angiv en læsbar titel og programmet vil klare resten.",
	"mwe-upwiz-error-title-protected": "Denne titel svarer til en beskyttet side på denne wiki. Vælg et andet navn.",
	"mwe-upwiz-error-license-wikitext-missing": "Du har valgt en indstilling, som kræver, at du indtaster wikitekst.",
	"mwe-upwiz-error-license-wikitext-too-short": "Denne wikitekst er kort til at være en licens",
	"mwe-upwiz-error-license-wikitext-too-long": "Wikiteksten, du indtastede, er for lang.",
	"mwe-upwiz-error-license-wikitext-missing-template": "Wikiteksten, du indtastede, indeholder ikke en gyldig licensskabelon.",
	"mwe-upwiz-warning-postdate": "Datoen, du har valgt, er i fremtiden.",
	"mwe-upwiz-details-error-count": "Der er {{PLURAL:$1|en|$1}} fejl i {{PLURAL:$2|formularen|formularerne}} ovenfor. Ret {{PLURAL:$1|fejlen|fejlene}} og prøv at sende igen.",
	"mwe-upwiz-too-many-files-text": "Du kan kun lægge $1 {{PLURAL:$1|fil|filer}} op ad gangen, men du forsøgte at lægge i alt $2 {{PLURAL:$2|fil|filer}} op. Vær venlig at prøve igen med færre filer!",
	"mwe-upwiz-too-many-files": "For mange filer.",
	"mwe-upwiz-file-too-large-text": "Du kan maksimalt overføre filer med en størrelse på $1. Filen, du forsøgte at overføre, er på $2.",
	"mwe-upwiz-file-too-large": "Filen er for stor.",
	"mwe-upwiz-dialog-yes": "Ja",
	"mwe-upwiz-dialog-no": "Nej",
	"mwe-upwiz-dialog-title": "Advarsel",
	"mwe-upwiz-campaign-create-account-button": "Opret en konto og upload!",
	"mwe-upwiz-campaign-upload-button": "Upload!",
	"mwe-upwiz-campaign-media-count-desc": "{{PLURAL:$1|Oplagt fil|Oplagte filer}}",
	"mwe-upwiz-campaign-contributors-count-desc": "{{PLURAL:$1|Bidragsyder|Bidragsydere}}",
	"mwe-upwiz-campaign-view-all-media": "Se alle uploadede medier",
	"mwe-upwiz-campaign-no-uploads-yet": "Ingen uploads endnu!",
	"mwe-upwiz-license-cc-by-sa-4.0": "Creative Commons Kreditering-DelPåSammeVilkår 4.0 ([$2 den fuldstændige licens])",
	"mwe-upwiz-license-cc-by-sa-3.0": "Creative Commons Navngivelse-DelPåSammeVilkår 3.0 ([$2 den fuldstændige licens])",
	"mwe-upwiz-license-cc-by-sa-3.0-at": "Creative Commons Navngivelse DelPåSammeVilkår 3.0 Østrig ([$2 den fuldstændige licens])",
	"mwe-upwiz-license-cc-by-sa-3.0-de": "Creative Commons Navngivelse DelPåSammeVilkår 3.0 Tyskland ([$2 den fuldstændige licens])",
	"mwe-upwiz-license-cc-by-sa-3.0-ee": "Creative Commons Navngivelse DelPåSammeVilkår 3.0 Estland ([$2 den fuldstændige licens])",
	"mwe-upwiz-license-cc-by-sa-3.0-es": "Creative Commons Navngivelse DelPåSammeVilkår 3.0 Spanien ([$2 den fuldstændige licens])",
	"mwe-upwiz-license-cc-by-sa-3.0-hr": "Creative Commons Navngivelse DelPåSammeVilkår 3.0 Kroatien ([$2 den fuldstændige licens])",
	"mwe-upwiz-license-cc-by-sa-3.0-lu": "Creative Commons Navngivelse DelPåSammeVilkår 3.0 Luxemborg ([$2 den fuldstændige licens])",
	"mwe-upwiz-license-cc-by-sa-3.0-nl": "Creative Commons Navngivelse DelPåSammeVilkår 3.0 Holland ([$2 den fuldstændige licens])",
	"mwe-upwiz-license-cc-by-sa-3.0-no": "Creative Commons Navngivelse DelPåSammeVilkår 3.0 Norge ([$2 den fuldstændige licens])",
	"mwe-upwiz-license-cc-by-sa-3.0-pl": "Creative Commons Navngivelse DelPåSammeVilkår 3.0 Polen ([$2 den fuldstændige licens])",
	"mwe-upwiz-license-cc-by-sa-3.0-ro": "Creative Commons Navngivelse DelPåSammeVilkår 3.0 Rumænien ([$2 den fuldstændige licens])",
	"mwe-upwiz-license-cc-by-4.0": "Creative Commons Kreditering 4.0 ([$2 den fuldstændige licens])",
	"mwe-upwiz-license-cc-by-3.0": "Creative Commons Navngivelse 3.0 ([$2 den fuldstændige licens])",
	"mwe-upwiz-license-cc-by-sa-2.5": "Creative Commons Navngivelse-DelPåSammeVilkår 2.5 ([$2 den fuldstændige licens])",
	"mwe-upwiz-license-cc-by-2.5": "Creative Commons Navngivelse 2.5 ([$2 den fuldstændige licens])",
	"mwe-upwiz-license-cc-by-sa-2.0": "Creative Commons Navngivelse-DelPåSammeVilkår 2.0 ([$2 den fuldstændige licens])",
	"mwe-upwiz-license-cc-by-2.0": "Creative Commons Navngivelse 2.0 ([$2 den fuldstændige licens])",
	"mwe-upwiz-license-cc-zero": "Creative Commons CC0 Waiver (frigiv alle rettigheder, svarer til offentlig ejendom: [$2 den fuldstændige licens])",
	"mwe-upwiz-license-custom": "Licensen er beskrevet af den følgende wikitekst (skal indeholde en gyldig [$2 licensskabelon]):",
	"mwe-upwiz-license-custom-url": "//commons.wikimedia.org/wiki/Commons:Copyright_tags",
	"mwe-upwiz-license-fal": "Free Art License",
	"mwe-upwiz-license-own-pd": "Alle rettigheder fraskrevet med Creative Commons Zero-licensen (svarer til offentlig ejendom)",
	"mwe-upwiz-license-pd-old-100": "Ophavsmanden døde for mere end 100 år siden",
	"mwe-upwiz-license-pd-old": "Ophavsmanden døde for mere end 70 år siden",
	"mwe-upwiz-license-pd-us": "Første udgivelse var i USA og før 1924",
	"mwe-upwiz-license-pd-usgov": "Originalværk af den amerikanske forbundsregering",
	"mwe-upwiz-license-pd-usgov-nasa": "Originalværk af NASA",
	"mwe-upwiz-license-pd-usgov-military-navy": "Originalværk af den amerikanske militære flåde",
	"mwe-upwiz-license-pd-ineligible": "For simpelt til at være beskyttet af ophavsret",
	"mwe-upwiz-license-pd-ineligible-help": "Vær forsigtig med at bruge denne valgmulighed. Et billede skal være meget simpelt, som f. eks. en grøn cirkel eller et rødt kvadrat",
	"mwe-upwiz-license-pd-textlogo": "Logo, der kun består af simpel tekst (ordmærke)",
	"mwe-upwiz-license-copyrighted-free-use": "Ophavsretligt beskyttet, men kan anvendes til ethvert formål, herunder kommercielle",
	"mwe-upwiz-license-attribution": "Kan anvendes til ethvert formål, herunder kommercielle, hvis indehaveren af ​​ophavsretten tilskrives korrekt",
	"mwe-upwiz-license-gfdl": "GNU Free Documentation License",
	"mwe-upwiz-license-cc-by-sa-3.0-gfdl": "Del på samme vilkår, navngivelse kræves (GFDL, CC BY-SA 3.0)",
	"mwe-upwiz-license-cc-head": "Indehaveren af ophavsretten har offentliggjort {{PLURAL:$1|dette værk|disse værker}} under den rigtige Creative Commons-licens",
	"mwe-upwiz-license-cc-subhead": "Ikke alle Creative Commons-licenser er egnede til brug på denne hjemmeside. Sikr dig at indehaveren af ophavsretten har brugt en af disse licenser.",
	"mwe-upwiz-license-flickr-head": "Indehaveren af ophavsretten har offentliggjort {{PLURAL:$1|sit fotografi eller sin video|sine fotografier eller videoer}} på Flickr under den rigtige licens",
	"mwe-upwiz-license-flickr-subhead": "Kontroller hvad der står under overskriften \"License\" til højre på Flickr-siden. Både ikonerne og licensnavnet, som de har brugt, skal svare til en af valgmulighederne her.",
	"mwe-upwiz-license-public-domain-usa-head": "Ophavsretten er med sikkerhed udløbet i USA.",
	"mwe-upwiz-license-public-domain-usa-subhead": "{{SITENAME}} har hjemme i USA, så ophavsretten til værket skal være udløbet der.",
	"mwe-upwiz-license-usgov-head": "{{PLURAL:$1|Dette værk|Disse værker}} er lavet af den amerikanske forbundsregering",
	"mwe-upwiz-license-misc": "Diverse grunde",
	"mwe-upwiz-license-custom-head": "En anden årsag ikke nævnt ovenfor",
	"mwe-upwiz-license-custom-preview": "Forhåndsvisning",
	"mwe-upwiz-license-none-head": "Jeg fandt den på internettet — jeg er ikke sikker",
	"mwe-upwiz-license-none": "Det er min overbevisning, at {{PLURAL:$1|dette værk|disse værker}} er udgivet under en fri licens eller ikke beskyttet af ophavsret. Jeg er indforstået med, at hvis jeg ikke tilføjer de nødvendige licensoplysninger rettidigt, kan {{PLURAL:$1|filen|filerne}} blive slettet.",
	"mwe-upwiz-license-generic-head": "{{PLURAL:$1|Dette værk|Disse værker}} er acceptable at lægge op på denne wiki",
	"mwe-upwiz-license-confirm-remove": "Er du sikker på, du vil fjerne {{PLURAL:$1|denne fil|disse filer}}?",
	"mwe-upwiz-license-confirm-remove-title": "Bekræft fjernelse",
	"mwe-upwiz-license-external": "Filen er under følgende licens på kildewebstedet \"$1\": $2.",
	"mwe-upwiz-license-external-invalid": "Filen er under følgende licens på kildewebstedet \"$1\": $2. Desværre, er den licens ikke tilladt på denne wiki.",
	"mwe-upwiz-license-photoset-invalid": "Desværre har ingen billeder i dette fotosæt en licens, der er egnet til at blive brugt på denne hjemmeside.",
	"mwe-upwiz-license-pd-old-70-1923": "Udgivet for første gang før 1924, og ophavsmanden døde for mere end 70 år siden",
	"mwe-upwiz-url-invalid": "Den angivne URL-adresse er ikke understøttet eller peger på et ugyldigt eller adgangsbegrænset $1 billede eller fotosæt og kan ikke bruges.",
	"mwe-upwiz-user-blacklisted": "Desværre kan ingen billeder fra denne $1 konto uploades på dette websted.",
	"mwe-upwiz-categories": "Kategorier",
	"mwe-upwiz-categories-missing": "En af kategorierne mangler en beskrivelsesside. Er du sikker på, at du har skrevet navnet korrekt?",
	"mwe-upwiz-thumbnail-failed": "Det lykkedes at lægge filen op, men serveren kunne ikke hente et miniaturebillede til forhåndsvisning.",
	"mwe-upwiz-unparseable-filename": "Kunne ikke forstå filnavnet \"$1\"",
	"mwe-upwiz-subhead-bugs": "[$1 Kendte problemer]",
	"mwe-upwiz-subhead-alt-upload": "Tilbage til den gamle formular",
	"mwe-upwiz-feedback-prompt": "Giv kommentarer",
	"mwe-upwiz-feedback-title": "Giv kommentarer om vejviseren",
	"mwe-upwiz-feedback-blacklist-line-intro": "Dette er linjen i listen over sortlistede titler, der matchede denne fil:\n$1",
	"mwe-upwiz-feedback-blacklist-subject": "Min titel for oplægningen, \"$1\", er forbudt.",
	"mwe-upwiz-errordialog-title": "Der opstod en fejl i din indsendelse",
	"mwe-upwiz-errordialog-ok": "OK",
	"mwe-upwiz-error-nosuchcampaign": "Der er ikke nogen kampagne ved navn \"$1\".",
	"mwe-upwiz-error-campaigndisabled": "Kampagne \"$1\" er ikke blevet aktiveret.",
	"mwe-upwiz-calendar-date": "Vælg dato i en kalender",
	"mwe-upwiz-custom-date": "Brug tilpasset datoformat",
	"prefs-uploads": "Filoplægning",
	"prefs-upwiz-licensing": "Licensering",
	"prefs-upwiz-experimental": "Funktionalitet, der stadig er på forsøgsstadiet",
	"prefs-upwiz-interface": "Brugerflade",
	"mwe-upwiz-prefs-def-license": "Standardlicens",
	"mwe-upwiz-prefs-def-license-def": "Brug standardlicensen",
	"mwe-upwiz-prefs-def-license-custom": "Tilpasset standardlicens",
	"mwe-upwiz-prefs-license-name": "Ophavpersonens navn",
	"mwe-upwiz-prefs-license-own": "Eget værk - $1",
	"mwe-upwiz-prefs-license-thirdparty": "En andens værk - $1",
	"mwe-upwiz-prefs-skiptutorial": "Spring introduktionen til licenser over",
	"mwe-upwiz-prefs-maxsimultaneous-upload": "Maksimale antal samtidige oplægninger",
	"campaigns": "Kampagner for vejviseren til oplægning af filer",
	"mwe-upload-campaigns-pagination-next": "Næste side",
	"mwe-upload-campaigns-list-title": "Liste over upload kampagner"
}
